.school-1200{
    width:1200px;
    height:auto;
    margin: 0px auto;
    padding-bottom: 25px;
}
.school-1200 .libr-top{
    width:1185px;
    height:50px;
    margin:0 auto;
    display:flex;
    align-items: center;
}
.scroll-cen{
    width:100%;
    height:auto;
    background:#fff;
    border-top: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 2px solid #f1f1f1;
    border-radius:3px;
}
.school-1200 .libr-top a{
    color:#666;
    font-size:14px;
}
.school-1200 .libr-top span{
    color:#666;
    font-size:14px;
    padding-left:5px;
}
.school-1200 .institution{
    width:1185px;
    margin:0 auto;
    height:70px;
    border-bottom:1px dashed #e5e5e5;
    display:flex;
    align-items: center;
}
.form{
    width:1185px;
    margin:0 auto;
    height:70px;
    border-bottom:1px dashed #e5e5e5;
    display:flex;
    align-items: center;
}
.form span{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    left: 18px;
    top: 27px;
}
.form input{
    width: 900px;
    height: 40px;
    border-radius: 3px 0 0 3px;
    border: 0;
    border-top: 1px solid #ededed;
    border-left: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    text-indent: 35px;
}
.form button{
    width:80px;
    height: 42px;
    background: #00AFF0;
    border: 0;
    cursor: pointer;
    color: #fff;
    border-radius: 0 3px 3px 0;
    font-size: 15px;
}
.school-1200 .institution span{
    width:10px;
}
.school-1200 .institution label{
    position: relative;
}
.school-1200 .institution label input{
    width:300px;
    height:37px;
    text-indent:15px;
    border:0;
    border:1px solid #e8e8e8;
    border-radius:3px;
}
.school-1200 .institution label input::-webkit-input-placeholder{
   color:#666;
   font-size:14px;
}
.layui-btn-primary:hover{
    border:1px solid #00AFF0;
}
.school-1200 .institution label b{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 11px;
    right:15px;
    cursor: pointer;
}
 .school-1200 .title{
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #666;
    font-size: 14px;
}
.school-1200 .title span{
    color: #00AFF0;
    font-weight:600;
}
.school-1200 .person-list{
    width:100%;
    height:auto;
    border-top: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 2px solid #f1f1f1;
    border-radius:3px;
    background-color:#fff;
}
.school-1200 .person-list .index-list{
    width:1193px;
    height: 140px;
    margin: 0 auto;
    border-bottom: 1px dashed #e5e5e5;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.school-1200 .person-list .index-list:hover{
    background-color:#f5f5f5;
}
.school-1200 .person-list .index-list .left{
    flex: 9;
    display: flex;
    align-items: center;
}
.school-1200 .person-list .index-list .left .box1{
    width:90px;
    height:90px;
    margin-left:10px;
}
.school-1200 .person-list .index-list .left .box1 img{
    width:100%;
    height:100%;
    border-radius:50%;
}
.school-1200 .person-list .index-list .left .cen-yy{
    margin-left:20px;
}
.school-1200 .person-list .index-list .left .cen-yy p{
    margin-top:10px;
}
.school-1200 .person-list .index-list .left .cen-yy p a{
    font-weight:600;
    font-size:16px;
    color:#333;
}
.school-1200 .person-list .index-list .left .cen-yy p a:hover{
    color:#00AFF0;
}
.school-1200 .person-list .index-list .left .cen-yy .box2{
    margin-top:10px;
    margin-left: -10px;
}
.school-1200 .person-list .index-list .left .cen-yy .box3{
    margin-top:7px;
}
.school-1200 .person-list .index-list .left .cen-yy .box3 span.sp{
    padding-left:25px;
}
.school-1200 .person-list .index-list .left .cen-yy .box2 span{
    color:#666;
    font-size:12px;
    padding:1px 7px;
    border:1px solid #e8e8e8;
    margin-left: 10px;
    border-radius: 3px;
}
.school-1200 .person-list .index-list .left .cen-yy .box3 span{
    color:#666;
    font-size:14px;
}
.school-1200 .person-list .index-list .left .cen-yy .box3 b{
    color:#00AFF0;
    font-weight:400;
    position: relative;
    top: 1px;
}
.scroll-cen{
    position: relative;
}
.packup{
    position:absolute;
    right:15px;
    bottom:20px;
}
.school-1200 .person-list .index-list .right{
    flex:1; 
}
.school-1200 .person-list .index-list .right strong{
    font-weight: 400;
    width: 84px;
    background: #f9f9f9;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    color: #333;
    height: 35px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 35px;
    cursor: pointer;
}
.school-1200 .person-list .index-list .right strong:hover{
    background:#00AFF0 !important;
    color:#fff;
    border:1px solid #00AFF0 !important;
}

.school-1200 .person-list .index-list .right .checksc{
    background:#00AFF0 !important;
    color:#fff;
    border:1px solid #00AFF0 !important;
}

